=== modified file 'src/docbkx/en/dhis2_user_man_web_api.xml'
--- src/docbkx/en/dhis2_user_man_web_api.xml	2014-07-23 12:41:51 +0000
+++ src/docbkx/en/dhis2_user_man_web_api.xml	2014-07-24 07:09:01 +0000
@@ -5206,22 +5206,37 @@
     <para>Since version 1.0 is not finalized there are parts of the current specification that has not
       been implemented as we found it not to be in a stable enough state. Most notably we do not
       currently support sorting (we do however sort on name by default) and filtering of facilities.</para>
-    <para>The entry point for the implementation can be found at http://&lt;server-url>/api-fred
-      and the current version is located at http://&lt;server-url>/api-fred/v1.</para>
+    <para>The entry point for the implementation can be found at http://&lt;server-url>/ohie/fred
+      and the current version is located at http://&lt;server-url>/ohie/fred/v1.</para>
     <para>This section will give some simple examples of using the API.</para>
         <para>Get all facilities:</para>
+<<<<<<< TREE
+        <screen>curl -u username:password -X GET http://&lt;server-url>/ohie/fred/v1/facilities.json</screen>
+        <para>Get a specific facility based on either identifier or UUID:</para>
+        <screen>curl -u username:password -X GET http://&lt;server-url>/ohie/fred/v1/facilities/&lt;id>.json
+curl -u username:password -X GET http://&lt;server-url>/ohie/fred/v1/facilities/&lt;uuid>.json</screen>
+=======
         <screen>curl -u username:password -X GET http://&lt;server-url>/api-fred/v1/facilities.json</screen>
         <para>Get a specific facility based on either identifier or UUID:</para>
         <screen>curl -u username:password -X GET http://&lt;server-url>/api-fred/v1/facilities/&lt;id>.json
 curl -u username:password -X GET http://&lt;server-url>/api-fred/v1/facilities/&lt;uuid>.json</screen>
+>>>>>>> MERGE-SOURCE
         <para>Create a new facility:</para>
         <screen>curl -u username:password -X POST -d @new_facility.json
-  -H "Content-Type: application/json" http://&lt;server-url>/api-fred/v1/facilities.json</screen>
+  -H "Content-Type: application/json" http://&lt;server-url>/ohie/fred/v1/facilities.json</screen>
         <para>Update a facility:</para>
         <screen>curl -u username:password -X POST -d @updated_facility.json
+<<<<<<< TREE
+  -H "Content-Type: application/json" http://&lt;server-url>/ohie/fred/v1/facilities/&lt;id>.json</screen>
+=======
   -H "Content-Type: application/json" http://&lt;server-url>/api-fred/v1/facilities/&lt;id>.json</screen>
+>>>>>>> MERGE-SOURCE
 <screen>
 curl -u username:password -X POST -d @updated_facility.json
+<<<<<<< TREE
+  -H "Content-Type: application/json" http://&lt;server-url>/ohie/fred/v1/facilities/&lt;uuid>.json</screen>
+=======
   -H "Content-Type: application/json" http://&lt;server-url>/api-fred/v1/facilities/&lt;uuid>.json</screen>
+>>>>>>> MERGE-SOURCE
   </section>
 </chapter>

